a:hover img	{
    filter:alpha(opacity=60);
    -moz-opacity:0.60;
    opacity:0.60;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}


ul.top_info {
    margin: 0;
 }

ul.top_info li{
    margin: 0;
    list-style: none;
    padding: 1em 0 1em 0em;
   border-bottom: 1px solid #9790a4;
  padding-left: 5.5em;
  text-indent: -5.5em;
 }

ul.top_info a:link,
ul.top_info a:visited,
ul.top_info a:active {
    text-decoration:underline;
}

ul.top_info a:hover {
    text-decoration:underline;
}


.item_button {
   float:right;
	margin:15px กก0px 0px 0px;
	padding:10px 0px 10px 0px;
	width:250px;
	height:auto;
	background-color:#682237;
    color:#fff;
	font-size:15px;
	text-align:center;
}

@media only screen and (max-width:599px) {
  .item_button {
    float:none;
	margin:0% auto 0px auto;
	padding:2% 0px 2% 0px;
	width:70%;
	height:auto;
	font-size:14px;
}
}

.item_button span {
    display: block;
  }

.item_button a {
    text-decoration:none;
    color:#fff;
  	display: block;
}

.item_button a:link {
    text-decoration:none;
     color:#fff;
}
.item_button a:visited {
    text-decoration:none;
     color:#fff;
}
.item_button a:hover {
    text-decoration:none;
    color:#d2ccd5;

}
.item_button a:active {
    text-decoration:none;
    color:#fff;
}
